sonar.projectKey=oer_oer-wizard
sonar.organization=tibhannover
sonar.projectName=OER Wizard
#sonar.projectVersion=1.0

# =====================================================
#   Properties that will be shared amongst all modules
# =====================================================

sonar.sources=.

sonar.exclusions=wizard/dist/js/jquery.smartWizard.js , wizard/data/tooltipData.js

sonar.javascript.lcov.reportPaths=coverage/lcov.info
